[
    {
        "output": "client/add-note",
        "title": "Create Note",
        "action": "/api/client/addNote",
        "fields": {
            "name": {
                "name": "Name"
            },
            "date": {
                "name": "Date of Birth",
                "type": "date"
            }
        }
    }
]
